Skip to content

Notify selected customers about a published changelog entry once​

POST
/product/sites/{siteId}/releases/{releaseId}/notify

Sends only to the selected site customers, records in-app notifications even without email, and does not change subscriptions.

Authorizations​

BearerAuth

JWT token from login

Type
HTTP (bearer)
or
AccessToken

Personal access token. Value: Token <your-token>

Type
API Key (header: Authorization)

Parameters​

Path Parameters

siteId*
Type
string
Required
releaseId*
Type
string
Required

Request Body​

application/json
JSON
{
  
"notification_recipients": [
  
  
"string"
  
]
}

Responses​

Customers notified

application/json
JSON
{
  
"release": "string",
  
"notified_count": 0
}

Playground​

Authorization
Variables
Key
Value
Body

Samples​

Powered by VitePress OpenAPI